<?php

namespace ConstructionArcElements\Modules\CallToActionBlock;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {

        return 'constructionarc-call-to-action-block';
    }

    public function get_widgets() {
        $widgets = [
            'CallToActionBlock',
        ];
        return $widgets;
    }

}
